\documentclass[11pt,spaceforname,answers]{examjh}
% \documentclass[11pt,spaceforname,noanswers]{examjh}
\usepackage{amsmath,amssymb}
\usepackage{graphicx}

\examhead{MA 120 Hef{}feron, 2018-Spring}{Exam Three}
\begin{document}
\begin{questions}


\question
Store management wants customers to pay with a credit card.
There are three clerks.
Last week they had these results.
\begin{center}
\begin{tabular}{r|ccc}
  \multicolumn{1}{c}{\ } &Bob  &Lily  &Peg  \\  \cline{2-4}   
  Credit  &$21$  &$15$   &$15$  \\    
  Cash    &$39$  &$50$   &$17$  \\    
\end{tabular}
\end{center}
\begin{parts}
\part Which payment method had the larger overall percentage?
\begin{solution}[0.75in]
  We have $\hat{p}_1=61/157=
\end{solution}  

\part Does the prior part provide evidence of a real difference between the
two?
Briefly explain.
\begin{solution}[0.50in]
\end{solution}  
\end{parts}  

\question
The high cost of health care is a matter of major concern for a large number 
of families. A random sample of
$25$ families selected from an area showed that they spend an average of 
$\$143$ per month on health care with a
standard deviation of $\$28$. 
Assume that the monthly health care expenditures of all
families in this area has a normal distribution.
\begin{parts}
\part   
Make a $99\%$ confidence interval for the mean health 
care expenditure
per month incurred by all families in this area. 
\begin{solution}[1in]
We are using the standard deviation of the sample, so this is a $t$~curve
situation.
\begin{gather*}
  \bar{x}\pm t^*\cdot\frac{s}{\sqrt{n}}  \\
  143\pm 2.797\cdot\frac{28}{\sqrt{25}}  \\
  143\pm 2.797\cdot 5.6  \\
  % 143\pm 13.96
  143\pm 15.66
\end{gather*}
% The interval is $139.04\;\ldots\;146.96$.
The interval is $127.34\;\ldots\;158.66$.
\end{solution}
\part
Of what are you this confident?
\begin{solution}[.5in]
That if we took a census of all families then the true, census, mean~$\mu$
would be in this interval.  
\end{solution}
\end{parts}




\question
We buy a standardized math preparation test with mean~$58$ and standard 
deviation~$9$.
\begin{parts}
\part 
What percentage of students get below $56$?
\begin{solution}[0.75in]
\begin{equation*}
  z=\frac{56-58}{9}=-0.22 
  \qquad
  \text{Answer:\ }0.413   
\end{equation*}
\end{solution}
\part
What pecentage get between $56$ and $62$?
\begin{solution}[1.25in]
\begin{equation*}
  z=\frac{62-58}{9}=0.44
  \qquad
  \text{Answer:\ }0.257    
\end{equation*}
\end{solution}
\part
What score puts a student in the $95$-th percentile?
\begin{solution}[0.75in]
Plugging into $\mu+z\cdot\sigma$, and looking up the 
$z$~score matching a left tail of $0.95$, gives 
$58+1.645\cdot 9=72.805$.
\end{solution}
\end{parts}





\question
We test whether electronic prescriptions lower error rates.
Here is the data.
\begin{center} \small
  \begin{tabular}{r|ccc}
    \multicolumn{1}{c}{\ } &\textit{Error}  &\textit{No error}  &\textit{Total}  \\ \cline{2-4}
    \textit{Electronic}   &$254$ &$3594$     &$3848$ \\
    \textit{By-hand}      &$1478$ &$2370$    &$3848$ \\
  \end{tabular}
\end{center}
\begin{parts}
\part  
Which has the higher percentage of errors?
\begin{solution}[0.5in]
\begin{equation*}
\hat{p}_1=\frac{254}{3848}\approx 0.066
\quad
\hat{p}_2=\frac{1478}{3848}\approx 0.384
\end{equation*}
So the error rate is much higher for By-hand.
\end{solution}
\part
Give a $95\%$ confidence interval for the difference in error percentage.
\begin{solution}[0.5in]
\begin{gather*}
  (0.384-0.066)\pm 1.960\cdot
    \sqrt{\frac{(0.384)(0.616)}{3848}+\frac{(0.066)(0.934)}{3848}}  \\
  0.318
    \pm 1.960\cdot (0.0088)     \\
  0.318
    \pm 0.017     
\end{gather*}
The interval is $0.301\;\ldots\;0.335$.
\end{solution}
\part
Explain what lies in the interval.
\begin{solution}[0.35in]
The census by-hand percentage minus the census electronic percentage,
$p_2-p_1$.
\end{solution}
\part
Is it plausible that there is no difference?
Explain.
\begin{solution}[0.25in]
No, $0$ is not in the interval, and in fact is nowhere near it.
\end{solution}
\end{parts}



\question
We are studying resturant tipping.
We enter the data into a computer program and the output is here.
\begin{center}\small\tt
\begin{tabular}{l*{3}{r}}
  Variable  &N    &Mean  &StDev  \\
  Tip       &157  &3.849 &2.421
\end{tabular}
\end{center}
\begin{parts}
\part How many tips are included?
\begin{solution}[0.25in]
  $157$
\end{solution}

\part Would you use a $z$ curve here, or a $t$ curve?
Briefly explain.
\begin{solution}[0.5in]
  A $t$ curve, because you don't know the standard deviation of the
  population.
\end{solution}

\part Compute the standard error of the mean.
\begin{solution}[0.75in]
  $\sqrt{\frac{2.421}{157}}=0.032$
\end{solution}
\end{parts}  


\question
What sample size do you need to give a margin of error of $\pm 3\%$ with
90\% confidence?
\begin{parts}
\part Suppose that you estimate the population proportion will be
about $0.30$.
\begin{solution}[0.75in]
  $\frac{1.645}{0.03}^2\cdot(0.30)(0.70)=631.41$
\end{solution}
\part Suppose that you have no reliable estimate of the population proportion.
\begin{solution}[0.75in]
  $\frac{1.645}{0.03}^2\cdot(0.50)(0.50)=751.67$
\end{solution}
\end{parts}

\question
The management of a supermarket wants to get its customers to spend more.
They do an experiment where they give coupons to 15 customers, and this group
spends a mean of \$$73.75$ with a standard deviation of \$$34.08$.
Another group, this time of 21 people, do not get coupons and spend
a mean of \$$71.72$ with a standard deviation of \$$26.00$.
(Assume that the money spent by all customers at this supermarket has a normal
distribution.) 
\begin{parts}
\part 
  State null and alternative hypotheses, $H_0$ and $H_1$.
  You must use formulas.
  Define the variables are in your hypotheses.
  \begin{solution}[.5in]
    We have $H_0$:~$\mu_1-\mu_2=0$
    and $H_a$:~$\mu_1-\mu_2>0$.
    Here, $\mu_1$ is the census average, if we gave thousands of customers
    coupons, and $\mu_2$ is the average if we did not give thousands coupons.
    \end{solution}

\part
You will run a $t$-test.
Explain why.
\begin{solution}[0.5in]
  We don't know what is the standard deviation of the population.
\end{solution}
  
\part Compute $t$.
\begin{solution}[1.5in]
  We have this.
  \begin{equation*}
    t=\frac{(73.75-71.72)-0}{\sqrt{\frac{34.08^2}{15}+\frac{26.00^2}{21}}}
    =\frac{2.03}{\sqrt{77.43+32.19}}
    =\frac{2.03}{10.47}
    =0.19
  \end{equation*}
\end{solution}
\part What is your conclusion?
  Briefly explain
  \begin{solution}[0.5in]
    This $t$ is not extreme at all, it is perfectly everyday.
    We fail to reject~$H_0$.
  \end{solution}
\end{parts}





\question
We put these men on a diet and recorded their before and after weights.
\begin{center} \small
  \begin{tabular}{r|rrrrrr} 
    \multicolumn{1}{c}{\textit{Subject}}
      &1 &2 &3 &4 &5 &6 \\ \cline{2-7}
     \textit{Before} &181 &201 &177 &190 &188 &177 \\
     \textit{After}  &179 &201 &174 &191 &184 &175 
  \end{tabular}
\end{center}
\begin{parts}
\part
State suitable hypotheses.
You must use formulas.
\begin{solution}[0.25in]
  This is matched pairs.
  So there is a single $\text{after}-\text{before}$ average, not two.
  The hypotheses are $H_0$:~$\mu=0$
  and $H_a$:~$\mu>0$.
\end{solution}
  
\part
Explain what the variables mean in your formulas.
\begin{solution}[0.25in]
  Here, $\mu$ is the average if you did not test six men, but thousands of men.
\end{solution}

\part
You will use a $t$.
What is the number of degrees of freedom?
\begin{solution}[0.25in]
  $6-1=5$
\end{solution}

\part
\textit{StatKey} finds that the mean is $1.667$ and the standard deviation is
$1.862$.
Are these $\mu$ and~$\sigma$, or are they $\bar{x}$ and~$s$?
\begin{solution}[0.5in]
  They are $\bar{x}$ and~$s$.
\end{solution}  

\part
Compute the test statistic.
\begin{solution}[0.5in]
  $t=\frac{1.667-0}{1.862}$
\end{solution}  

\part
This graphic gives \textit{StatKey}'s conclusion.
What is the $P$-value?
What conclusion do you draw?
Explain.
\begin{center}
  \includegraphics[height=3in]{2018_figures/exam3_tcurve.png}
\end{center}
\begin{solution}[0.5in]
  The $P$-value is $0.221$.
  We fail to reject~$H_0$.
\end{solution}  
\end{parts}




%% \question
%% For each state hypotheses.
%% There is no need to do a test; just state the hypotheses.
%% \begin{parts}
%% \part Every morning the quality control inspector tests the 
%% stamp machine.  
%% The specification is for the parts to be fifteen centimeters long.
%% The QC engineer will test $9$~sample parts and measure them.
%% \vspace*{.25in}

%% \part
%% A pharmacutical company is developing a new medicine for migranes.
%% The new medicine has $12$~micrograins of caffiene, and the company
%% hopes to report having reduced pain by~$21$\%.
%% Under the current medicine users report a reduction in pain by
%% $15$\%.
%% \vspace*{.25in}

%% \part
%% We want to test SMC seniors against a nationwide pool of college seniors
%% in the SSSI.
%% The vendor reports that the national mean is~$\mu=14.2$ and~$\sigma=1.1$, 
%% while at SMC we take a sample of size $n=15$ and report $\bar{x}=14.5$ with
%% $s=2.1$.
%% \vspace*{.25in}
%% \end{parts}


\end{questions}
\end{document}
